/* CSS Document */

html, body 
{
	height: 100%;
}

body 
{
	margin: 0;
	padding: 0;
}

#container 
{
	width:930px;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	min-height: 100%;
	height: 100%;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: auto;
}

html>body #container 
{
	height: auto;
}

#title
{
	display:block;
	height:110px;
	width:930px;
}

#communitypagecontents
{
	background: url("background.png") 0 0 repeat-y ;
	width:100%;
	height:500px;
}

#pagecontents
{
	background: url("background.png") 0 0 repeat-y ;
	display:block;
	width:100%;
	padding-bottom:70px;
	padding-top:30px;
}

#maintext
{
	font: .85em/1.4em Georgia, serif;
	color:#666666;
	line-height:30px;
	list-style-image: url("http://pps.ie/images/dot.gif");
}

#maintext a
{
	text-decoration:none;
	color:#666666;
	border-bottom:1px dotted #666666;
}

#maintext a:hover
{
	color:#ffffff;
	background-color:#939FB2;
	
}

#servicepopout
{
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;
	text-decoration:none;
}

#servicepopout a
{
	padding:5px;
	text-decoration:none;
	border-bottom:none;
}

#servicepopout a:hover
{
	background-color:#FFFFFF;
	padding:5px;
	text-decoration:none;
}


#titlelogo
{
	float:left;
	padding-top:3px;
}

#titlemenu
{
	width:540px;
	background-color:#FFFFFF;
	height:30px;
	float:right;
	padding-top:3px;
}

.titlemenuelementend
{
	height:30px;
	padding:0px;
	text-align:center;
    font: .95em/1.6em Arial, Helvetica, sans-serif;
	color:#DBDFEE;
	background-image:url(http://pps.ie/images/backblu.jpg); 
	background-repeat:repeat;
	float:left;
}

.titlemenuelementlist
{
	height:26px;
	padding:2px;
	text-align:center;
    font: .95em/1.6em Arial, Helvetica, sans-serif;
	color:#DBDFEE;
	background-image:url(http://pps.ie/images/backblu.jpg); 
	background-repeat:repeat;
	float:left;
}


.titlemenuelement
{
	height:30px;
	padding:0px;
	padding-left:3px;
	padding-right:3px;
	text-align:center;
    font: .95em/1.6em Arial, Helvetica, sans-serif;
	color:#DBDFEE;
	background-image:url(http://pps.ie/images/backblu.jpg); 
	background-repeat:repeat;
	float:left;
}

.titlemenuelement a
{
	text-decoration:none;
	color:#DBDFEE;
}

.titlemenuelement a:hover
{
	color:#ffffff;
	background-image:url(http://pps.ie/images/backblu2.jpg); background-repeat:repeat;
}

#imagebar
{
	height:100px;
	width:930px;
}

.imagebarimage
{
	padding-right:10px;
	padding-left:10px;
}

.imagebarimageleft
{
	padding-right:10px;
	padding-left:7px;
}

.imagebarimageright
{
	padding-right:7px;
	padding-left:10px;
}

#txttitle
{
	float:right;
	padding:15px;
}

#titlebarcontainer
{
	padding-top:10px;
	padding-bottom:10px;
	width:930;
}
	
#titlebar
{
	background: url("http://pps.ie/images/bar.gif") no-repeat;
}

#bottomspacing
{
	height:40px;
}

#bottombar
{
	display:block;
	position: absolute;
	bottom: 0;
	background-color:#FFFFFF;
	height:45px;
	width: 100%;

}

#bottomlogo
{
	float:right;
	padding-bottom:1px;
}

#bottomtxt
{
	text-align:center;
	vertical-align:bottom;
}

#communitydetails
{
	float:left;
	width:600px;
	padding:0px;
}

#communitytitle
{
	font-size:24px;
	color:#666666;
	padding-bottom:20px;
	padding-top:20px;
}

#communitydetailstxt
{
	font: .85em/1.4em Georgia, serif;
	color:#666666;
	font: .85em/1.4em Georgia, serif;
	font-size:16px;
	line-height:30px;
	list-style-image:none;
	list-style-type: none;
}

#communitydetailstxt ul
{
	list-style-image:none;
	list-style-type: none;
	padding-left:0px;
	padding:0px;
	margin:0px;
}

#communitydetailstxt UL LI 
{
	padding:0px;
	margin:0px;
}

#communityrightbar
{
	float:right;
	width:300px;
	padding-top:20px;
	font: .85em/1.4em Georgia, serif;
	color:#666666;
	line-height:30px;
}

#communityrightbar a
{
	text-decoration:none;
	color:#666666;
	border-bottom:1px dotted #666666;
}

#communityrightbar a:hover
{
	color:#ffffff;
	background-color:#939FB2;
	
}

#communityrightbar ul 
{ 
	list-style-image: url("http://pps.ie/images/dot.gif");
}

#communityrightbartitle
{
	font-size:20px;
	color:#666666;
	text-align:center;
	background-color:#EAEEFF;
}

#privacytext
{
	font: Georgia, serif;
	font-size:17px;
	color:#666666;
}


#privacytext a{
	text-decoration:underline;
	color:#999999;
	border-bottom:1px dotted #ffffff;
}

#privacytext a:hover{
	color:#ffffff;
	background-color:#CCCCCC;	
}

#indexright
{
	float:right;
	padding-top:40px;
}

#indexleft
{
	margin-left:0px;
	display:block;
	margin-right:300px;
	padding-top:20px;
}

#indexcenter
{
	margin-right:300px;
	margin-left:200px;
	padding-top:40px;
}

#indeximageleft
{
	padding-top:40px;
	float:left;
}

#iefix
{
	color:#FFFFFF;
}

#teamtitle
{
	font-size:18px;
	padding-bottom:20px;
}

#profileimage
{
	float:left;
}

#teamlefttxt
{
	padding-top:0px;
	margin-left:150px;
}

#rulespacer
{
	text-align:center;
	padding-bottom:40px;
	padding-top:40px;
}

#contactpageright
{
	margin-left:400px;
}

#contactpageleft
{
	float:left;
	vertical-align:top;
}

#contactladyimage
{
	margin-right:40px;
	float:right;
}

#addresstable
{
	padding-top:30px;
	padding-bottom:30px;
}

#loginright
{
	margin-left:700px;
	vertical-align:top;
}

#logintitle
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#666666;
	text-align:center;
	background-color:#EAEEFF;
}

#loginleft
{
	float:left;
	width:600px;
	padding:0px;
}

#savebutton
{
	float:right;
}

#communityeditpagecontents
{
	background: url("background.jpg") 0 0 repeat-y ;
	width:100%;
	height:700px;
}

#logoutbar
{
	background-color:#FFFFFF;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
	text-decoration:none;
}

#logoutbar a
{
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
	text-decoration:none;
}

#logoutbar a:hover
{
	background-color:#EAEEFF;
	color:#0099FF;
}

#logoutbartext
{
	float:left;
}

#buttonspacer
{
	padding-left:20px;
	padding-right:20px;
}

#EmergencyContact
{
	color:#666666;
	float:right;
}

#EmergencyContact a
{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#FF0000;
	border-bottom:1px dotted #666666;
	border-bottom-color:#FF0000;
} 

